arrangers:
- link: artist/110
  names:
    en: Junpei Fujita
    ja: 藤田淳平
- names:
    en: (Elements Garden)
- link: artist/10051
  names:
    en: Hiroaki Kagoshima
    ja: 籠島裕昌
- link: artist/15334
  names:
    en: Miyu Goto
    ja: 後藤望友
barcode: '4580074471341'
catalog: SMCL-613
categories:
- Animation
category: Animation
classification: Vocal
composers:
- link: artist/110
  names:
    en: Junpei Fujita
    ja: 藤田淳平
- names:
    en: (Elements Garden)
- link: artist/33218
  names:
    en: Reiji Yamamoto
    ja: 山本玲史
- link: artist/13630
  names:
    en: Tatsushi Umegaki
    ja: 梅垣達志
covers:
- full: https://media.vgm.io/albums/51/87415/87415-1562926858.jpg
  medium: https://medium-media.vgm.io/albums/51/87415/87415-1562926858.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/51/87415/87415-1562926858.jpg
- full: https://media.vgm.io/albums/51/87415/87415-1585783534.jpg
  medium: https://medium-media.vgm.io/albums/51/87415/87415-1585783534.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/51/87415/87415-1585783534.jpg
- full: https://media.vgm.io/albums/51/87415/87415-1585783533.jpg
  medium: https://medium-media.vgm.io/albums/51/87415/87415-1585783533.jpg
  name: Booklet Back
  thumb: https://thumb-media.vgm.io/albums/51/87415/87415-1585783533.jpg
- full: https://media.vgm.io/albums/51/87415/87415-1585783526.jpg
  medium: https://medium-media.vgm.io/albums/51/87415/87415-1585783526.jpg
  name: Booklet Front
  thumb: https://thumb-media.vgm.io/albums/51/87415/87415-1585783526.jpg
- full: https://media.vgm.io/albums/51/87415/87415-1585783541.jpg
  medium: https://medium-media.vgm.io/albums/51/87415/87415-1585783541.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/51/87415/87415-1585783541.jpg
- full: https://media.vgm.io/albums/51/87415/87415-1585783539.jpg
  medium: https://medium-media.vgm.io/albums/51/87415/87415-1585783539.jpg
  name: Obi Back
  thumb: https://thumb-media.vgm.io/albums/51/87415/87415-1585783539.jpg
- full: https://media.vgm.io/albums/51/87415/87415-1585783536.jpg
  medium: https://medium-media.vgm.io/albums/51/87415/87415-1585783536.jpg
  name: Obi Front
  thumb: https://thumb-media.vgm.io/albums/51/87415/87415-1585783536.jpg
discs:
- disc_length: '15:35'
  name: Disc 1
  tracks:
  - names:
      Japanese: Lasting Song
      Romaji: Lasting Song
    track_length: '4:31'
  - names:
      Japanese: 幸せのかたち
      Romaji: Shiawase no Katachi
    track_length: '3:40'
  - names:
      Japanese: IF THE WORLD HAD A SONG
      Romaji: IF THE WORLD HAD A SONG
    track_length: '5:06'
  - names:
      Japanese: Lasting Song TVサイズロングイントロver.
      Romaji: Lasting Song TV Size Long Intro ver.
    track_length: '2:18'
distributor: &id001
  link: org/1878
  names:
    en: Sony Music Solutions Inc.
    ja: 株式会社ソニー・ミュージックソリューションズ
    ja-latn: Sony Music Solutions Inc.
  role: distributor
link: album/87415
lyricists:
- link: artist/3758
  names:
    en: Ayahi Takagaki
    ja: 高垣彩陽
- link: artist/18226
  names:
    en: Junko Miyajima
    ja: 宮嶋淳子
- link: artist/3824
  names:
    en: Linda Hennrick
media_format: CD
meta:
  added_date: 2019-06-04T09:56
  edited_date: 2025-10-06T02:28
  fetched_date: 2025-12-07T10:29
  freedb: 4
  ttl: 86400
  visitors: 2455
name: Lasting Song / Ayahi Takagaki [Limited Edition]
names:
  en: Lasting Song / Ayahi Takagaki [Limited Edition]
  ja: Lasting Song / 高垣彩陽 [期間生産限定盤]
  ja-latn: Lasting Song / Ayahi Takagaki [Limited Edition]
notes: 'M-01 - TV Anime "Senkizesshou Symphogear XV" Ending Theme

  Composer: Junpei Fujita (Elements Garden)

  Arranger: Junpei Fujita (Elements Garden)

  Lyricist: Ayahi Takagaki

  Guitars: Ryusei Kawabuchi

  Bass: Manabu Nimura

  All other instruments & Programming: Junpei Fujita

  Background Vocals: Ayahi Takagaki

  Sound Produced by Elements Garden

  Production Management: Asami Suita (ARIA entertainment)

  English Translation: meg rock

  Special Thanks to mavie

  M-02

  Composer: Reiji Yamamoto

  Arranger: Hiroaki Kagoshima

  Lyricist: Junko Miyajima

  Piano: Hiroaki Kagoshima

  Bass: Akinori Yamada

  All other instruments & Programming: Hiroaki Kagoshima

  M-03

  Composer: Tatsushi Umegaki

  Arranger: Miyu Goto

  Lyricist: Linda Hennrick

  Violin: Miho Chigyo

  Violoncello: Yuiko Kawauchi

  Piano: Miyu Goto

  All other instruments & Programming: Miyu Goto

  Background Vocals: Ayahi Takagaki, Ucchy, Asamy

  Ⓒ1987 by FUJIPACIFIC MUSIC INC.

  Director: Taku Sugawara

  Recording & Mixing Engineer: Atsushi Hattori

  Assistant Engineer: Shinya Nomachi (birdie house),

                               Soma Yoshihara (prime sound studio form), Hiroki Takeoka
  (Sound Valley)

  Recording at ABS RECORDING, prime sound studio form, Sound Valley

  Mixed at glor 103 studio

  Mastering Engineer: Yuji Chinone (Sony Music Studios Tokyo)

  Mastering at Sony Music Studios Tokyo

  [Jacket Staff]

  Art Direction & Design: Ikue Eri

  Photographer: Takeshi Shinto

  Hair & Make Up: Kaoru Nakahata (fringe)

  Stylist: Ikuko Tanizaki

  Art: Suzuki Studio

  Visual Coordination: Mariko Yakita (Sony Music Solutions), Junichi Inoue (Sony Music
  Solutions)

  Products Coordination: Mifu Akitomi (Sony Music Solutions)

  Keyframe: Satoru Fujimoto

  Coloring: Aiko Shinohara (LIDENFILMS)

  Background: Atelier Platz

  Compositing: Jiro Kageyama (T2studio)'
organizations:
- &id002
  link: org/720
  names:
    en: MusicRay'n
    ja: MusicRay'n
    ja-latn: MusicRay'n
  role: label
- link: org/2201
  names:
    en: MusicRay'n Inc.
    ja: 株式会社ミュージックレイン
    ja-latn: MusicRay'n Inc.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/51/87415/87415-1562926858.jpg
picture_small: https://medium-media.vgm.io/albums/51/87415/87415-1562926858.jpg
picture_thumb: https://thumb-media.vgm.io/albums/51/87415/87415-1562926858.jpg
platforms:
- Series
products:
- link: product/7137
  names:
    en: Symphogear XV
    ja: 戦姫絶唱シンフォギアXV
    ja-latn: Senkizesshou Symphogear XV
publish_format: Commercial, Limited Edition
publisher: *id002
related:
- catalog: KICM-3356
  link: album/86074
  names:
    en: SENKIZESSHOU SYMPHOGEAR XV CHARACTER SONG 01 / ...
    ja: 戦姫絶唱シンフォギアXV キャラクターソング1 / 立...
    ja-latn: SENKIZESSHOU SYMPHOGEAR XV CHARACTER SONG 01 / ...
  type: anime
- catalog: KICM-3357
  link: album/86075
  names:
    en: SENKIZESSHOU SYMPHOGEAR XV CHARACTER SONG 02 / ...
    ja: 戦姫絶唱シンフォギアXV キャラクターソング2 / 暁...
    ja-latn: SENKIZESSHOU SYMPHOGEAR XV CHARACTER SONG 02 / ...
  type: anime
- catalog: KICM-3358
  link: album/86076
  names:
    en: SENKIZESSHOU SYMPHOGEAR XV CHARACTER SONG 03 / ...
    ja: 戦姫絶唱シンフォギアXV キャラクターソング3 / 月...
    ja-latn: SENKIZESSHOU SYMPHOGEAR XV CHARACTER SONG 03 / ...
  type: anime
- catalog: KICM-3359
  link: album/86077
  names:
    en: SENKIZESSHOU SYMPHOGEAR XV CHARACTER SONG 04 / ...
    ja: 戦姫絶唱シンフォギアXV キャラクターソング4 / 雪...
    ja-latn: SENKIZESSHOU SYMPHOGEAR XV CHARACTER SONG 04 / ...
  type: anime
- catalog: KICM-3360
  link: album/86078
  names:
    en: SENKIZESSHOU SYMPHOGEAR XV CHARACTER SONG 05 / ...
    ja: 戦姫絶唱シンフォギアXV キャラクターソング5 / マ...
    ja-latn: SENKIZESSHOU SYMPHOGEAR XV CHARACTER SONG 05 / ...
  type: anime
- catalog: SMCL-612
  link: album/87413
  names:
    en: Lasting Song / Ayahi Takagaki
    ja: Lasting Song / 高垣彩陽
    ja-latn: Lasting Song / Ayahi Takagaki
  type: anime
- catalog: SMCL-610~1
  link: album/87414
  names:
    en: Lasting Song / Ayahi Takagaki [Limited Edition]
    ja: Lasting Song / 高垣彩陽 [初回生産限定盤]
    ja-latn: Lasting Song / Ayahi Takagaki [Limited Edition]
  type: anime
- catalog: KICM-3361
  link: album/86079
  names:
    en: SENKIZESSHOU SYMPHOGEAR XV CHARACTER SONG 06 / ...
    ja: 戦姫絶唱シンフォギアXV キャラクターソング6 / 風...
    ja-latn: SENKIZESSHOU SYMPHOGEAR XV CHARACTER SONG 06 / ...
  type: anime
- catalog: SSX-10476
  link: album/88441
  names:
    en: 'SENKIZESSHOU SYMPHOGEAR XV BONUS CD #1'
    ja: '戦姫絶唱シンフォギアXV BONUS CD #1'
    ja-latn: 'SENKIZESSHOU SYMPHOGEAR XV BONUS CD #1'
  type: bonus
- catalog: SSX-10477
  link: album/88442
  names:
    en: 'SENKIZESSHOU SYMPHOGEAR XV BONUS CD #2'
    ja: '戦姫絶唱シンフォギアXV BONUS CD #2'
    ja-latn: 'SENKIZESSHOU SYMPHOGEAR XV BONUS CD #2'
  type: bonus
release_date: '2019-08-21'
release_events: []
release_price:
  currency: JPY
  price: 1340.0
reprints: []
vgmdb_link: https://vgmdb.net/album/87415?perpage=99999
vocals:
- link: artist/3758
  names:
    en: Ayahi Takagaki
    ja: 高垣彩陽
votes: 0
websites:
  Official:
  - link: https://www.sonymusic.co.jp/artist/ayahitakagaki/discography/SMCL-613
    name: Lasting Song【期間生産限定盤】 | 高垣　彩陽 | ソニーミュージックオフィシャルサイト
